body {
	FONT-SIZE: 75%; FONT-FAMILY: "宋体"; 
	
	SCROLLBAR-3DLIGHT-COLOR: #666666;
	SCROLLBAR-SHADOW-COLO: #666666;	
}


TD {
	FONT-SIZE: 9pt;
	FONT-FAMILY: "宋体", "Arial";
	line-height: 150%;

}
INPUT {
	FONT-SIZE: 9pt
}
A:link {
	COLOR: black; TEXT-DECORATION: none
}
A:visited {
	COLOR: black; TEXT-DECORATION: none
}
A:active {
	COLOR: black; TEXT-DECORATION: none
}
A:hover {
	COLOR: #4e7faf; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 12px; FONT-FAMILY: sinsum
}
A.text:link {
	COLOR: #5684b2; TEXT-DECORATION: none
}
A.text:visited {
	COLOR: #5684b2; TEXT-DECORATION: none
}
A.text:active {
	COLOR: #043b73; TEXT-DECORATION: none
}
A.text:hover {
	COLOR: #043b73; TEXT-DECORATION: underline
}
.font {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
BigFont {
	FONT-SIZE: 11pt
}
TEXTAREA.smallarea {
	FONT-SIZE: 9pt; COLOR: rgb(0,0,128); BACKGROUND-COLOR: white
}
SELECT.smallSel {
	FONT-SIZE: 9pt; COLOR: rgb(0,0,128); BACKGROUND-COLOR: white
}
INPUT.buttonface {
	FONT-SIZE: 9pt; COLOR: #ffffff; BACKGROUND-COLOR: #ffcc99
}
INPUT.font {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #7a98d0
}
.bj {
	BACKGROUND-IMAGE: url(/images/hosp_bj.gif)
}
.p8 {
	FONT-SIZE: 14px; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"
}
A:hover {
	COLOR: red
}
INPUT {
	FONT-SIZE: 9pt
}
SELECT {
	FONT-SIZE: 9pt
}
.p2 {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 14pt
}
.bj1 {
	BACKGROUND-IMAGE: url(/images/home_bg.gif)
}
.form {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: #cccccc; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.xb {
	BACKGROUND-IMAGE: url(images/bj.gif)
}
.bg_yellow {
	BACKGROUND-IMAGE: url(images/bg_yellow.gif)
}
.font9 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt
}
.efont {
	FONT-SIZE: 9pt; LINE-HEIGHT: 13pt
}
.p4 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"
}
A.p4:link {
	COLOR: #99aec3; TEXT-DECORATION: none
}
A.p4:visited {
	COLOR: #99aec3; TEXT-DECORATION: none
}
A.p4:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.p4:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.form1 {
	BORDER-RIGHT: #ffaa53 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #ffaa53 1px solid; BACKGROUND-COLOR: #ffffff
}
.noline {
	FONT-SIZE: 9pt; TEXT-DECORATION: none
}
.dorp {
	FONT-SIZE: 9pt; FILTER: dropshadow(color=#000000,offx=1,offy=1,positive=1)
}
.ddd {
	FONT-SIZE: 9pt; FILTER: glow(color=black,strength=1); COLOR: #ffffff; LINE-HEIGHT: 13pt; POSITION: relative
}
.form2 {
	BORDER-RIGHT: #ffaa53 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #ffaa53 1px solid; BACKGROUND-COLOR: #ffffff
}
.inputbox_2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	background-image: url(/images/boxback.gif);
	color: #000033;
	text-decoration: none;
	border: 1px solid #666666;
	line-height: 140%;
}
.selectbox {
	height: 14px;
	border: 1px solid #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #5b5b5b;

}
.inputbox {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333366;
	text-decoration: none;
	height: 18px;
	background-image: url(/images/boxback.gif);
	border-top: 1px solid #545454;
	border-right: 1px solid #545454;
	border-bottom: 1px solid #969696;
	border-left: 1px solid #969696;


}
.app_ImgBtn_Big {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/images/new/app_btn1.gif); BORDER-LEFT: 0px; CURSOR: hand; WIDTH: 126px; HEIGHT: 31px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; text-align: center;font-weight: bold; 
}

body {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 150%;
	color: #FFFFFF;
	text-decoration: none;
	sSCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #666666;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #ffffff;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLO: #666666;
	background-color: #ffffff;
	
}
td {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 140%;
	color: #5F666F;
	text-decoration: none;
}

a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #737F8D;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #737F8D;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #559100;
	text-decoration: none;
}

.inputbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #09C;
	border: 1px solid #CCCCCC;
	height:19px;
}
.ButtonBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #FFF;
	background-image: url(/Template/Tpl_04/images/default_37.jpg);
	background-repeat: no-repeat;
	border:none;
	width:89px;
	height:23px;
	cursor:hand;
}
.Font_Orange {
	color: #F90;
}
.Tabla_Bg {
	background-color: #F4FBFD;
	border: 1px solid #DAE9EE;
}
.DownLine {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #EFF4F8;
	border-right-color: #EFF4F8;
	border-bottom-color: #EFF4F8;
	border-left-color: #EFF4F8;
}
.VHostbg {
	background-image: url(/Template/Tpl_04/images/default_49.jpg);
	background-repeat: repeat-x;
}





.Main_Title {
	color: #113F6D;
	font-weight: bold;
}






a.Orange:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F60;
	text-decoration: none;
}
a.Orange:visited {
	font-size: 12px;
	color: #F60;
	text-decoration: none;
}
a.Orange:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #648FBA;
	text-decoration: none;
}



a.Menu_Title:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #48719A;
	text-decoration: none;
}
a.Menu_Title:visited {
	font-size: 14px;
	font-weight: bold;
	color: #48719A;
	text-decoration: none;
}
a.Menu_Title:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #113F6D;
	text-decoration: none;
}
.price {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #ff0000; FONT-SIZE: 18px
}
